import request from '@/utils/request'

// import storage from '@/plugins/storage.js'

/**
 * 获取拼图验证
 */
export function getVerifyImg(verificationEnums) {
  return request({
    url: `/common/slider/${verificationEnums}`,
    method: 'get',
    headers: {
      uuid: localStorage.getItem('uuid'),
      isToken: false
    }
  })
}

/**
 * 验证码校验
 */
export function postVerifyImg(params) {
  return request({
    url: `/common/slider/${params.verificationEnums}`,
    method: 'post',
    params,
    headers: {
      uuid: localStorage.getItem('uuid'),
      isToken: false
    }
  })
}
